poll_id: 19495
title: "現在、SEO対策に関する知識や経験はどの程度ありますか？"
article_author: "柏崎剛"
last_updated: "2025-04-29T00:52:02+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 14
options:
  - text: "基本的な知識がある"
    count: 3
    percentage: 21.43
  - text: "実際に試したことがある"
    count: 4
    percentage: 28.57
  - text: "ある程度理解している"
    count: 4
    percentage: 28.57
  - text: "専門的な知識を持っている"
    count: 2
    percentage: 14.29
  - text: "全く知らない"
    count: 1
    percentage: 7.14
